.tine-mainscreen-centerpanel-south {
    border-top: solid 4px #dfe8f6;
}
.tine-mainscreen-centerpanel-south > .x-panel-bwrap > .x-panel-body,
.tine-mainscreen-centerpanel-south > .x-panel-bwrap > .x-panel-body > .x-panel > .x-panel-bwrap > .x-panel-body {
    border-width: 0;
}
#minimized-windows-bar {
    background-color: #dfe8f6;
}
#minimized-windows-bar ul.x-tab-strip-top {
    background-color: transparent !important;
}
.tine-mainscreen-centerpanel-south,
#minimized-windows-bar,
#minimized-windows-bar .x-tab-edge {
    height: 28px;
}
#minimized-windows-bar > .x-tab-panel-bwrap {
    display: none;
}
#minimized-windows-bar .x-tab-scroller-right-over {
    background-position: -18px 0;
}
#minimized-windows-bar .x-tab-tabmenu-right {
    background: transparent url(/images/tab-scroller-menu.gif) no-repeat 0 0;
    border-bottom: 1px solid #8db2e3;
    width:18px;
    position:absolute;
    right:0;
    top:0;
    z-index:10;
    cursor:pointer;
}
#minimized-windows-bar .x-tab-tabmenu-over {
    background-position: -18px 0;
}
#minimized-windows-bar .x-tab-tabmenu-disabled {
    background-position: 0 0;
    opacity:.5;
    -moz-opacity:.5;
    filter:alpha(opacity=50);
    cursor:default;
}
#minimized-windows-bar .x-tab-strip-closable .x-tab-left {
    padding-right: 41px;
}
#minimized-windows-bar .x-tab-strip-closable {
    height: 23px !important;
}
#minimized-windows-bar .x-tab-strip .x-tab-strip-closable a.x-tab-strip-close,
#minimized-windows-bar .x-tab-strip .x-tab-strip-closable a.x-tab-strip-restore,
#minimized-windows-bar .x-tab-strip .x-tab-strip-closable a.x-tab-strip-maximize {
    opacity:.8;
    -moz-opacity:.8;
}
#minimized-windows-bar .x-tab-strip .x-tab-strip-closable a.x-tab-strip-restore,
#minimized-windows-bar .x-tab-strip .x-tab-strip-closable a.x-tab-strip-maximize {
    background-repeat:no-repeat;
    display:block;
    position:absolute;
    top:3px;
    cursor:pointer;
    z-index:2;
}
#minimized-windows-bar .x-tab-strip .x-tab-strip-closable a.x-tab-strip-close:hover,
#minimized-windows-bar .x-tab-strip .x-tab-strip-closable a.x-tab-strip-restore:hover,
#minimized-windows-bar .x-tab-strip .x-tab-strip-closable a.x-tab-strip-maximize:hover{
    opacity:1;
    -moz-opacity:1;
}
#minimized-windows-bar .x-tab-strip .x-tab-strip-closable a.x-tab-strip-close,
#minimized-windows-bar .x-tab-strip .x-tab-strip-closable a.x-tab-strip-restore,
#minimized-windows-bar .x-tab-strip .x-tab-strip-closable a.x-tab-strip-maximize {
    width:15px;
    height:15px;
}
#minimized-windows-bar .x-tab-strip .x-tab-strip-closable a.x-tab-strip-restore {
    right:19px;
}
#minimized-windows-bar .x-tab-strip .x-tab-strip-closable a.x-tab-strip-maximize {
    right:35px;
}
#minimized-windows-bar .x-tab-strip .x-tab-strip-closable a.x-tab-strip-close,
#minimized-windows-bar .x-tab-strip .x-tab-strip-closable a.x-tab-strip-close:hover {
    background-image: url(/library/ExtJS/resources/images/default/panel/tool-sprites.gif);
    background-position: 0 0;
}
#minimized-windows-bar .x-tab-strip .x-tab-strip-closable a.x-tab-strip-restore,
#minimized-windows-bar .x-tab-strip .x-tab-strip-closable a.x-tab-strip-restore:hover {
    background-image: url(/library/ExtJS/resources/images/default/panel/tool-sprites.gif);
    background-position: 0 -45px;
}
#minimized-windows-bar .x-tab-strip .x-tab-strip-closable a.x-tab-strip-maximize,
#minimized-windows-bar .x-tab-strip .x-tab-strip-closable a.x-tab-strip-maximize:hover {
    background-image: url(/library/ExtJS/resources/images/default/panel/tool-sprites.gif);
    background-position: 0 -30px;
}
